/*******************************************************************************

This file contains styles used across all Investing sub collection pages

NOTE: See =IE for Internet Explorer hacks
=TOPIC
=RECENTHEADLINES
=ARTICLESTRIP
=STRATEGIES
=IE
*******************************************************************************/

/*
 Hacks to accomodate Investing Basics departure from the post mergatroid pages.
*/
h5 {
	margin-bottom:10px;
}
p, #featuredHeadlines p {
	font-size:1.2em; /* 12 */
	/*line-height:15px;*/ /* 18 */
}
div.topic p, div.topic ul {
	line-height:1.33em; /* 16 */
}
div.featuredUrls h3 {
	margin:15px 0 10px;
}
div.featuredUrls p {
	display:none;
} div.featuredUrls ul {
	/*line-height:18px;*/
} div.featuredUrls li span {
	display:block;
}
/*
 / Hacks
*/

/*******************************************************************************
=HEADLINE
NOTE: We've got some conflicting presentations with the same purpose.  The Personal
Finance .mainHeadlines class and the Investing .headlines class.  The information
they present is identical and they're on the same level in the IA yet they are designed
differently.  Please standardize on one and roll it through the collection level aggs
*******************************************************************************/
div.headline {
	padding-left:75px;
	min-height:64px;
	background-repeat: no-repeat;
	background-position: top left;
} div.headline h1 {
	font-size:22px;
	font-weight:bold;
	margin:5px 0 0;
	line-height:1;
} div.headline p {
	margin-bottom:0;
} div.headline p a {
	white-space:nowrap;
}

* html div.headline {
	height:64px;
}

body.collection554 div.headline {
	/* small cap */
	background-image:url("//g.foolcdn.com/img/Investing/smallCaps.gif");
} body.collection555 div.headline {
	/* dividends & income */
	background-image:url("//g.foolcdn.com/img/Investing/incomeDividends.gif");
} body.collection556 div.headline {
	/* high growth */
	background-image:url("//g.foolcdn.com/img/Investing/highGrowth.gif");
} body.collection557 div.headline {
	/* value */
	background-image:url("//g.foolcdn.com/img/Investing/valueInvesting.gif");
} body.collection558 div.headline {
	/* international */
	background-image:url("//g.foolcdn.com/img/Investing/international.gif");
}

/*******************************************************************************
=TOPIC
*******************************************************************************/
div.topic {
	border-top:1px Solid #eee;
	border-bottom-width:0;
	background:#e9f3f8;
} div.topic p {
	/* Normally div.topic elements have an image on the left side of the image
	  necessitating a width on the p element. Since this div.topic doesn't have
		an image we can blow the width out */
	/* 90% is to prevent IE6 wrapping the next div.column sibling */
	width:90%;
}

/*******************************************************************************
=RECENTHEADLINES
*******************************************************************************/
div.featuredUrls a.browseAll {
	float: right;
	font-size: 11px;
}

/*******************************************************************************
=ARTICLESTRIP
*******************************************************************************/
div.articleStripWrapper {
	border-top: 1px solid #ddd;
	padding-top: 10px;
}
div.articleStripWrapper h3 {
	margin: 5px 0;
}
 #articleStrip h4.collection {
	display: none;
}
#articleStrip, #articleStrip div.wrap, #articleStrip div.ArticleStrip {
	min-height: 8em;
}
* html #articleStrip, #articleStrip div.wrap, #articleStrip div.ArticleStrip {
	height: 8em;
}

/*******************************************************************************
=BEGINNING
*******************************************************************************/
#beginning {
} #beginning p {
	padding-left:70px;
	background-repeat:no-repeat;
	min-height:64px;
	margin-bottom:0;
	line-height:15px;
} #beginning p.p-04 {
	background-image:url("//g.foolcdn.com/img/editorial/writers/60x64CapHiddenGems.gif");
} #beginning p.p-15 {
	background-image:url("//g.foolcdn.com/img/editorial/writers/60x64CapRuleBreakers.gif");
} #beginning p.p-18 {
	background-image:url("//g.foolcdn.com/img/editorial/writers/60x64CapStockAdvisor.gif");
}  #beginning a {
	display:block;
	font-weight:bold;
}

* html #beginning p {
	height:64px; /* emulate min-height */
}

/*******************************************************************************
=PROMO
*******************************************************************************/
#promo h3, #promo p {
	margin-left:15px;

}

/*******************************************************************************
=STRATEGIES
*******************************************************************************/
#strategies h5 {
	font-weight:bold;
	font-size:1.4em; /* 14 */
	margin-bottom:0;
} #strategies dl {
	padding-right:10px;
	line-height:15px;
	border-right:1px solid #ddd;
} #strategies div.last dl {
	border-right:none;
} #strategies dt {
	margin-top:10px;
	font-weight:bold;
} #strategies dd {
	padding-left:0;
} #strategies a {
	position:relative;
	padding-left:15px;
} #strategies a span {
	display:block;
	height:10px;
	width:10px;
	position:absolute;
	top:2px;
	left:0;
	overflow:hidden;
} #strategies a span.p04 {
	background-color:#3F7D3F;
} #strategies a span.p08 {
	background-color:#267f94;
} #strategies a span.p11 {
	background-color:#7C220D;
} #strategies a span.p13 {
	background-color:#267f94;
} #strategies a span.p14 {
	background-color:#A17D00;
} #strategies a span.p15 {
	background-color:#944D08;
} #strategies a span.p18 {
	background-color:#336699;
} #strategies a span.p25 {
	background-color:#005329;
}


/*******************************************************************************
=Fool's View
*******************************************************************************/
div.foolsView {
	padding:15px;
	background:#fff url("//g.foolcdn.com/img/bg_gradfade.gif") repeat-x top;
} div.foolsView h3 {
	margin-bottom:10px;
}

/*******************************************************************************
=IE
*******************************************************************************/
* html div.recentHeadlines li span {
	/* fixes stupid double margin by setting hasLayout on the span */
	height:1%;
}
